import request from '@/utils/request'

// 列表
export function list(query) {
  return request({
    url: '/system/business/mjyFfjlArchive/list',
    method: 'get',
    params: query
  })
}
export function tygd(data) {
  return request({
    url: '/system/business/mjyFfjlArchive/tygd',
    method: 'post',
    data: data
  })
}

export function jjgd(data) {
  return request({
    url: '/system/business/mjyFfjlArchive/jjgd',
    method: 'post',
    data: data
  })
}
export function tyjd(data) {
  return request({
    url: '/system/business/mjyFfjlArchive/tyjd',
    method: 'post',
    data: data
  })
}
export function jjjd(data) {
  return request({
    url: '/system/business/mjyFfjlArchive/jjjd',
    method: 'post',
    data: data
  })
}
export function tyjy(data) {
  return request({
    url: '/system/business/mjyFfjlArchive/tyjy',
    method: 'post',
    data: data
  })
}
export function jjjy(data) {
  return request({
    url: '/system/business/mjyFfjlArchive/jjjy',
    method: 'post',
    data: data
  })
}
export function qrgh(data) {
  return request({
    url: '/system/business/mjyFfjlArchive/qrgh',
    method: 'post',
    data: data
  })
}